Subject: [PATCH 0/8] Add hwmod data for IPU & DSP processors/MMUs

From: [email-masked] (Tony Lindgren)
Date: Fri, 22 Sep 2017 10:51:10 -0700

* Suman Anna <[email-masked]> [170922 10:19]:
> Ping on this series. Tero's clkctrl series changes are orthogonal to
> these changes.

With patch 5/8 you said earlier "It will still be a shared set
between the MMU and remoteproc drivers, but let me look into
how these get integrated." So was there any conclusion there?

Also, what's the deal with these omap4 changes that I commented
on in 5/8?

Regards,

Tony